/* Basic setup */

body {
    min-height: 100vh;
    min-width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    /*font-family: 'brawlerregular', sans-serif;*/
    font-family: 'montserratlight', sans-serif;
    /*font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));*/
}

h1 {
    font-family: 'tgl_0-17_altregular', sans-serif;
    text-transform: uppercase;
}

h2 {
    /*font-family: 'loraregular', serif;*/
    font-family: 'kollektifregular', serif;
    text-transform: uppercase;
}

main {
    padding: 10px;
    /* Push footer to the bottom */
    flex: 1;
}

input:not([type="radio"]):not([type="checkbox"]) {
    -webkit-appearance: none;
    border-radius: 0;
    border-width: 2px;
    border-color: rgb(238, 238, 238);
    border-style: solid;
}


/* Header */

header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    color: rgba(117,117,117 ,1);
    border: 1px solid rgba(238,238,238 ,1);
    border-top-color: #104d93;
    border-style: solid;
    border-width: 0;
    border-top-width: 8px;

    /* border-radius: 5px; */
    color: rgba(117,117,117 ,1);
    box-shadow: 0 4px 6px 0 hsla(0, 0%, 0%, 0.2);

}

header  button {
    font-size: 0.8em;
    border: 0;
    background: #104d93;
    color: #fff;
}

header > .home {
    font-family: 'tgl_0-17_altregular';
    grid-area: header-home;
    display: flex;
}

header > .search {
    grid-area: header-search;
    display: flex;
    flex: 1;
}

header > .search input {
    flex: 1;
}
header > .search button.search {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: 4px;
}
header > nav {
    grid-area: header-nav;
    display: flex;
    align-items: center;
}

header > nav > * {
    padding-right: 8px;
}

header > nav .cart-icon i {
    font-size: larger;
    font-weight: bolder;
}

.lang-chooser {
    display: flex;
    flex-direction: column;
}

.lang-icon {
    display: flex;
    flex-direction: row;
}

.lang-icon i.fa-globe {
    padding-right: 4px;
}

/* Main */

    /** Main content on frontpage **/

#maincontent {
  max-width:100%;
  margin:0 auto;
    display: grid;
    grid-gap: 8px;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-template-areas:
            "news news event event lordtv lordtv lordtv-special lordtv-special";
    /*        "lordtv-special lordtv-special lordtv lordtv news news news event";*/
    /*
                "lordtv-special lordtv-special lordtv-special lordtv-special lordtv lordtv lordtv lordtv"
                "news news news news event event event event";*/
}

@media (min-width: 320px) {
    #maincontent {
        grid-template-areas:
                "news news news news news news news news"
                "event event event event event event event event"
                "lordtv lordtv lordtv lordtv lordtv lordtv lordtv lordtv"
                "lordtv-special lordtv-special lordtv-special lordtv-special lordtv-special lordtv-special lordtv-special lordtv-special";
    }
}

@media only screen
    /*and (min-device-width: 320px)*/
and (max-device-width: 736px)
and (orientation: landscape) {
    #maincontent {
        grid-template-areas:
                "news news news news event event event event"
                "lordtv lordtv lordtv lordtv lordtv-special lordtv-special lordtv-special lordtv-special";
    }
}

@media (min-device-width: 737px) {
    #maincontent {
        grid-template-areas:
                "news news news news event event event event"
                "lordtv lordtv lordtv lordtv lordtv-special lordtv-special lordtv-special lordtv-special";
    }
}
@media (min-width: 1200px) {
    #maincontent {
        grid-template-areas:
                "news news event event lordtv lordtv lordtv-special lordtv-special";
    }
}
@media (min-width: 1800px) {

}

#maincontent h2 {
    padding-left: 10px;
    padding-right: 10px;
}

#maincontent article.news {
    grid-area: news;
}

#maincontent article.event {
    grid-area: event;
}

#maincontent div.lordtv {
    grid-area: lordtv;
}
#maincontent div.lordtv-special {
    grid-area: lordtv-special;
}



#maincontent a {
    color: hsl(0, 0%, 29%);
    text-decoration: none;
}

#maincontent h3 {
    color: hsl(0, 0%, 13%);
    font-size: 1.1em;
    font-weight: bolder;
}

#maincontent article .date {
    color: hsl(0, 0%, 45%);
}

#maincontent > * {
    box-shadow: 0 4px 6px 0 hsla(0, 0%, 0%, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 100%;
}

#maincontent video {
    max-width: 100%;
    width: 100%;
}

#maincontent > * > :not(.more-box):not(video) {
    padding-left: 5px;
    padding-right: 5px;
}

#maincontent .text {
    padding-bottom: 10px;
}

#maincontent .more-box {
    padding: 5px;
}

.more-box {
    margin-top: auto;
    display: flex;
    justify-content: flex-end;
    background-color: hsl(0, 0%, 97%);
}

section.content-sliders{
  max-width:95%;
  margin:0 auto;
}
section.content-sliders > .books-slider{

}
section.content-sliders > .books-slider > h2{
  color: #144e8d;
  font-size:30px;
  text-align: left;
  padding-top:20px;
  font-weight: 500;
  letter-spacing: 2px;
}

section.content-sliders > .books-slider > h2::after{
  content:' ';
  display: block;
  border:1px solid #e4001b;
  width:100%;
  margin-top:10px;
}

section.content-sliders > .books-slider > h2 > a{
  color: #144e8d;
  text-decoration: none;
}

section.content-sliders > .books-slider > a{
    text-decoration: none;
}

section.content-sliders > .books-slider > a > h2{
  color: #144e8d;
  font-size:30px;
  text-align: left;
  padding-top:20px;
  font-weight: 500;
  letter-spacing: 2px;
}

section.content-sliders > .books-slider > a > h2::after{
  content:' ';
  display: block;
  border:1px solid #e4001b;
  width:100%;
  margin-top:10px;
}

.books-slider > .img-slider{
    padding-top:0;
}

.books-slider > .img-slider > .test2 > form#ekiosk-search-form{
  width:20%;
  padding-bottom:2%;
}
form#ekiosk-search-form > .form-group > .input-group > input[type="text"]{
  width:100%;
  font-size:16px;
  padding:10px;
  border-color:#144e8d;
  text-align: center;
}
form#ekiosk-search-form > .form-group > .input-group{
  display: flex;
  flex-direction: row;
}
.input-group-addon > .btn-group > button[type="submit"].btn{
    background-color: #144e8d;
    border: none;
    color: white;
    padding: 15px 20px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}
.input-group-addon > .btn-group > button.btn{
    background-color: #eeeeee;
    border: none;
    color: white;
    padding: 10px 15px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    display: none;
}

.new-edition > .slick-list > .slick-track{
  width:100% !important;
  display: flex;
  justify-content: center;
}
.slick-list > .slick-track > .slick-slide{
  padding-right:30px;
}
.slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > img{
  width:100%;
  height:150px;
  object-fit: contain;
  padding-bottom:10px;
}
.slick-list > .slick-track > .slick-slide > span{
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 150px;
  background: #f0f0f0;
  padding: 5px 5px;
  clear: both;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.new-work{
  padding-top:20px;
}

.new-work > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

.books-slider > .img-slider > .slick-list > .slick-track > .test2 > .picture > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

.img-slider{
    padding-top:20px;
}

.books-slider >.img-slider > ul {
  display: none;
}

.books-slider > .img-slider > .test2 > .sound > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

.books-slider > .img-slider > .test2 > .multimedia > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

.books-slider > .img-slider2 > .test2 > .new-culture > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

.books-slider > .img-slider > .test2 > .new-partners > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

.books-slider > .img-slider > .test2 > .new-shop > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img{
  width:100%;
  height:150px;
  object-fit: cover;
  padding-bottom:10px;
}

ul.slick-dots li:only-child {
    display: none;
}

.swiper-button-prev.lord-slider {
    margin-left: -40px;
}

.swiper-button-next.lord-slider {
    margin-right: -40px;
}

/* Dots */
/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #0a368b;
}

/* Bestsellers */
.fa-minus {
    color: #428bca
}

.fa-arrow-up {
    color: #5cb85c
}

.fa-arrow-down {
    color: #f0ad4e
}

/* Footer */
footer {
  margin-top:50px;
  background-color:#eeeeee;
  padding:50px 20px;
  display: grid;
  grid-gap: 8px;
  grid-template-columns: repeat(6, 1fr);
  grid-auto-rows: minmax(auto, auto);
  grid-template-areas:
      "appstores social luxcontent luxorr terms sitemap";
}

footer .appstores {
    grid-area: appstores;
}

footer .social {
    grid-area: social;
}

footer .luxcontent {
    grid-area: luxcontent;
}

footer .luxorr {
    grid-area: luxorr;
}

footer .terms {
    grid-area: terms;
}

footer .sitemap {
    grid-area: sitemap;
}

footer .social i {
    font-size: xx-large;
}

header .social i {
    font-size: x-large;
}

header .social i.fa-twitter-square, footer .social i.fa-twitter-square {
    color: #00aced;
}

header .social i.fa-facebook-square, footer .social i.fa-facebook-square {
    color: #3b5998;
}

header .social i.fa-rss-square, footer .social i.fa-rss-square {
    color: #ee802f;
}

/* Size adaptations */

@media only screen
    /*and (min-device-width: 320px)*/
    and (max-device-width: 736px)
    and (orientation: portrait)
{
    header {
        display: grid;
        grid-gap: 8px;
        grid-template-columns: repeat(3, 1fr);
        grid-auto-rows: minmax(auto, auto);
        grid-template-areas:
                "header-home header-nav header-nav"
                "header-search header-search header-search";
    }

    header > * {
        padding: 5px
    }

    header .home {
        padding: 0;
        padding-left: 5px;
        max-width: 150px;
    }

    header .home img {
        width: 100%;
        height: 100%;
    }

    footer {
        grid-template-areas:
                "appstores appstores appstores appstores appstores appstores"
                "social social social social social social"
                "luxcontent luxcontent luxcontent luxorr luxorr luxorr"
/*                "terms terms terms sitemap sitemap sitemap";*/
                "terms terms terms terms terms terms";
    }

    footer .social {
        text-align: center;
        padding-bottom: 15px;
        padding-top: 10px;
    }

    footer .luxorr {
        text-align: right;
    }

    footer .terms {
        padding-top: 15px;
    }

    footer .appstores {
        text-align: center;
    }

    footer .appstores img {
        height: 38px;
    }

    footer .luxcontent img, footer .luxorr img {
        height: 26px;
    }

    #newbooks {
        margin-bottom: 25px;
    }

    #rtl-books {
        padding-top: 15px;
        float: left !important;
    }

    ul.slick-dots {
        display: none !important;
    }
}

@media only screen
    /*and (min-device-width: 320px)*/
and (max-device-width: 736px)
and (orientation: landscape)
{
    header > * {
        padding: 10px
    }
    header .home {
        padding: 0;
        padding-left: 5px;
        max-width: 150px;
    }

    header .home img {
        width: 100%;
        height: 100%;
    }

    footerOLD {
        grid-template-areas:
                "appstores appstores appstores terms sitemap social"
                "luxcontent luxcontent luxcontent luxorr luxorr luxorr"

    }

    footer {
        grid-template-areas:
                "appstores appstores appstores social social social"
                "luxcontent luxcontent luxcontent luxorr luxorr luxorr"
                "terms terms terms terms terms terms";
    }

    footer .social {
        text-align: right;
    }

    footer .luxorr {
        text-align: right;
    }
}

@media only screen
    /*and (min-device-width: 320px)*/
    and (min-device-width: 737px) {
    header > * {
        padding: 10px
    }

    header .home {
        padding: 0;
        padding-left: 5px;
        max-width: 150px;
    }

    header .home img {
        width: 100%;
        height: 100%;
    }

    footer {
        grid-template-areas:
                "appstores appstores appstores social social social"
                "luxcontent luxcontent luxcontent luxorr luxorr luxorr"
                "terms terms terms terms terms terms"

    }

    footer .social, footer .luxorr {
        text-align: right;
    }

    footer .terms {
        text-align: center;
        padding-top: 15px;
    }
}

@media (min-width: 900px) {
    #maincontent {
        grid-template-areas:
                "news news news news event event event event"
                "lordtv lordtv lordtv lordtv lordtv-special lordtv-special lordtv-special lordtv-special";
    }

    footer {
        grid-gap: 8px;
        grid-template-columns: repeat(9, 1fr);
        grid-template-areas:
                "appstores appstores appstores social social terms sitemap luxcontent luxorr";

    }

    footer .appstores img {
        height: 38px;
    }

    footer .luxcontent img, footer .luxorr img {
        height: 38px;
    }
}


header .social {
    /* Gets shown for width 1024 and greater */
    display: none;
}

@media (min-width: 1024px) {
    footer {
        grid-gap: 12px;
        grid-template-columns: repeat(7, 1fr);
        grid-template-areas: "appstores appstores appstores luxcontent luxcontent luxorr luxorr"
                             "terms terms terms terms terms terms terms";
    }

    footer .social {
        display: none;
    }

    header .social {
        display: inline-block;
    }

    footer .terms {
        padding-top: 20px;
    }

    footer .luxorr, footer .luxcontent {
        text-align: right;
    }

    footer .luxcontent {
        margin-right: -40px;
    }
}

@media (min-width: 1200px) {
    #maincontent {
        grid-template-areas:
                "news news event event lordtv lordtv lordtv-special lordtv-special";
    }
}

@media (min-width: 1360px) {
    footer .luxcontent {
        margin-right: -120px; 
    }
}

@media (min-width: 1800px) {

}

footer a {
    text-decoration: none;
    color: #333;
}

.credits {
    text-align: center;
}

.swiper-container {
    height: 200px;
}

.swiper-slide {
    width: auto;
}

.carousel-indicators {
    display: none;
}

/* Teaser */
.swiper-container {
    /*    width: 90%; */
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 1;
}

.swiper-slide p {
    position: absolute;
    bottom: 20px;
    color: #0a368b;
    padding: 10px 30px 10px 45px;
    background: rgba(255,255,255,0.9);
    font-size: 2em;
    font-family: "robotoregular",Verdana,Helvetica,Arial,sans-serif !important;
    z-index: 1;
}

.swiper-slide img {
    max-width: 100%;
    height: auto;
    display: block;
}

.none {
    display: none;
}

.teaser-promo{
    position: absolute;
    top:20%;
    padding-left:50px;
}

.teaser-promo > .text{
    font-family: "Roboto";
    font-weight: 500;
    letter-spacing: 2px;
    position: absolute;
    z-index: 1;
    background-color: #e4001b;
    width: 200px;
    height: 200px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}


.teaser-promo > .text > span{
    position: relative;
    z-index: 100;
    display: block;
    color: white;
    text-align: center;
    line-height: 1.1;
}

.teaser-promo > .text > span.label {
    font-size:20px;
    text-transform: uppercase;
    font-weight: 400;
    padding-top:40px;
}
.teaser-promo > .text > span.number {
    font-size:60px;
    font-weight:bold;
}
.teaser-promo > .text > span.terms {
    font-size:25px;
}

.slick-slide > p, .slick-track .slick-slide > span.quotidien {
    margin: 0;
    background: rgba(255,255,255,0.95);
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e5e5e5
}

.slick-slide > p.position {
    display: inline-block;
}

/*
#presse form {
    display: none;
}
*/

#bestseller p.position {
   position: absolute;
   margin-top: -33px;
}

/* Presse */

#ekiosk-search-form > div > div > div.input-group-addon > div > button.btn.btn-default.dropdown-toggle {
    display: inline-block;
}

#ekiosk-search-form > div > div > div.input-group-addon > div > button:nth-child(1) {
    display: inline-block;
}

/* Misc menu adjustments */
.active-lang {
    text-transform: uppercase;
}

.lang-chooser .dropdown-toggle {
    padding: 0;
}

.lang-chooser .dropdown-toggle::after {
    display: none;
}

.account .dropdown-toggle::after {
    display: none;
}

.dropdown-menu.account-menu {
    left: -70px;
}

@media (min-width: 1200px) {
    .dropdown-menu.account-menu {
        left: -30px;
    }
}

/* Misc search adjustements */
.search-group {
    padding-bottom: 10px;
}

.search-group .input-group > input[type="text"] {
    font-size: 16px;
    padding: 10px;
    border-color: #144e8d;
    text-align: center;
}

.search-group button.btn.btn-default {
    background-color: #144e8d;
    color: white;
}

#edition-search-form .dropdown-toggle {
    border-radius: 0;
}

#edition-search-form .info-pop {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

/* Conflicting with JS */
/*
.dropdown-menu li:hover > ul.dropdown-menu {
    display: block;
}
*/

/* Ekiosk filters */
.active-filters {
    margin-left: 10px;
}

.active-filters span {
    cursor: pointer;
}

/* Slider styling */
.new-edition a {
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 10px;
}

.new-edition .slick-track a {
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.35);
    box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.35);
}

/* Search styling */
@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';
.aa-input-container {
    display: inline-block;
    position: relative; }
.aa-input-search {
    /*width: 300px;*/
    padding: 12px 28px 12px 12px;
    border: 2px solid #e4e4e4;
    border-radius: 4px;
    -webkit-transition: .2s;
    transition: .2s;
    font-family: "Montserrat", sans-serif;
    box-shadow: 4px 4px 0 rgba(241, 241, 241, 0.35);
    font-size: 11px;
    box-sizing: border-box;
    color: #333;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
.aa-input-search::-webkit-search-decoration, .aa-input-search::-webkit-search-cancel-button, .aa-input-search::-webkit-search-results-button, .aa-input-search::-webkit-search-results-decoration {
    display: none; }
.aa-input-search:focus {
    outline: 0;
    border-color: #3a96cf;
    box-shadow: 4px 4px 0 rgba(58, 150, 207, 0.1); }
.aa-input-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    fill: #e4e4e4; }
.aa-hint {
    color: #e4e4e4; }
.aa-dropdown-menu {
    background-color: #fff;
    border: 2px solid rgba(228, 228, 228, 0.6);
    border-top-width: 1px;
    font-family: "Montserrat", sans-serif;
    width: 300px;
    margin-top: 10px;
    box-shadow: 4px 4px 0 rgba(241, 241, 241, 0.35);
    font-size: 11px;
    border-radius: 4px;
    box-sizing: border-box; }
.aa-suggestion {
    padding: 12px;
    border-top: 1px solid rgba(228, 228, 228, 0.6);
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
.aa-suggestion:hover, .aa-suggestion.aa-cursor {
    background-color: rgba(241, 241, 241, 0.35); }
.aa-suggestion > span:first-child {
    color: #333; }
.aa-suggestion > span:last-child {
    text-transform: uppercase;
    color: #a9a9a9; }
.aa-suggestion > span:first-child em, .aa-suggestion > span:last-child em {
    font-weight: 700;
    font-style: normal;
    background-color: rgba(58, 150, 207, 0.1);
    padding: 2px 0 2px 2px;
}


h2, h2 a, section.content-sliders > .books-slider > h2 {
    font-family: 'kollektifregular', serif;
}

#rtl-books {
    float: right;
}

#rtl-books img {
    vertical-align: text-bottom;
    margin-right: 10px;
}

.book-effect {
    height: 250px;
}

/*
.img-slider {
    height: 400px;
}
*/

.new-work > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img {
    width: 100%;
    height: inherit;
    object-fit: contain;
    ding-bottom: 10px;
    /* box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.35); */
}

.books-slider > .img-slider > .test2 > .sound > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img {
    width: 100%;
    height: inherit;
    object-fit: contain;
    ding-bottom: 10px;
}

.books-slider > .img-slider > .test2 > .multimedia > .slick-list > .slick-track > .slick-slide > .vertical > .middle > span > a > .book-effect > img {
    width: 100%;
    height: inherit;
    object-fit: contain;
    ding-bottom: 10px;
}

.lord-picture .book-effect {
    height: inherit;
}

.lord-sound .book-effect {
    height: inherit;
}

p.publish-date {
  margin-top: 5px;
}

main {
    margin-top: 10px;
}

div.home {
    margin-right: 10px;
}

#sitenav {
    background-color: hsl(0, 0%, 97%);
}


#sitenav a:hover {
    text-decoration: underline;
    color: #ed1c24;
    background-color: white;
}

@media (min-width: 1024px) {
    header .social i {
        font-size: 2em;
    }
}

.advanced {
    font-size: 0.8em;
    border: 0;
    background: #104d93;
    color: #fff;
    padding: 5px;
}

#video-search-link a {
    background-color: #144e8d;
    border-color: #144e8d;
    border-radius: 0;
}

@media (max-width: 414px) {
    .swiper-slide p {
        font-size: 1em;
        bottom: -16px;
        background: rgba(255, 255, 255, 0.8);
    }

    .swiper-pagination.swiper-pagination-bullets {
        display: none;
    }
}

@media (max-width: 736px) {
    .swiper-slide p {
        font-size: 1em;
        bottom: -16px;
    }
    .swiper-pagination.swiper-pagination-bullets {
        display: none;
    }

    header > .search button.search {
        height: 36px;
    }

    .advanced {
        height: 36px;
        font-size: 0.7em;
        line-height: 1.2em;
        padding-top: 2px;
    }
}

@media (max-width: 768px) {
    header > .search button.search {
        height: 36px;
    }
    .advanced {
        height: 36px;
        font-size: 0.7em;
        line-height: 1.2em;
        padding-top: 2px;
    }
}

@media (min-width: 1024px) {
    input.aa-hint, #lordsearch {
        width: 260px;
    }
}

@media (min-width: 1600px) {
    input.aa-hint, #lordsearch {
        width: 560px;
    }
}

@media (min-width: 1800px) {
    input.aa-hint, #lordsearch {
        width: 760px;
    }
}


#mep_0 {
    background-color: white;
    background-image: url(/images/ltv.png);
    background-position: center;
    background-repeat: no-repeat;
}

a.advanced:hover {
    color: white;
}

.my_select2_optgroup_selected {
    background-color: #ddd;
}
.my_select2_optgroup_hovered {
    color: #FFF;
    background-color: #5897fb !important;
    cursor: pointer;
}
strong.select2-results__group {
    padding: 0 !important;
}
.my_select2_optgroup {
    display: block;
    padding: 6px;
}


.terms {
    text-align: center;
}

.advanced {
    display: flex;
    align-items: center;
}

h4 {
    font-size: 1.1rem;
}

.swiper-slide img {
    margin: auto;
}

/* quickSearch */
div.aa-dataset-1 {
    margin-top: -10px;
    margin-left: -1px;
}
.aa-suggestion {
    padding: 6px;
}
.aa-suggestion > span, .aa-suggestion > span:first-child {
    color: hsl(0, 0%, 29%);
    font-size: 1.2em;
}
.aa-suggestion.search-group {
    background: #104d93;
    color: #fff;
    font-size: 1.3em;
}
.aa-suggestion.search-group.aa-cursor {
    background: #ed1c24;
}

.aa-suggestion > span:last-child {
    text-transform: none;
    color: #fff;
}

.aa-suggestion.search-group.type-Works {
    background: #ed1c24;
}
.aa-suggestion.search-group.type-Works.aa-cursor {
    background: #104d93;
}
